@charset "utf-8";
/* CSS Document */
dl,dt,dd,ul,li,p,body,a,img,map,area,h1,h2,h3,h4,h5,h6{margin:0px;padding:0px;}
body{background-color:#ef8200;color:#000000;font-family:"微软雅黑", "宋体";font-size:16px;}
a{ text-decoration:none;}
ul,li{list-style-type:none;border:0 none;}
img{border:0 none;}
map,map area{outline:none;}
.boxw{width:1200px;margin:auto;}
.boxw1{width:1100px;margin:auto;}

#top{width:100%;height:50px;overflow:hidden; background:#ef8201;}
#top .a_box{width:1000px;height:50px;margin:0px auto;}
#top .a_box .topic_tit{width:152px;height:30px;float:left;display:inline;margin-top:18px;font-size:12px;color:#333;}
.topic_tit a{color:#FFF;}
.topic_tit a:hover{color:#ffda69;}
#top .a_box .topmenu{width:auto;height:50px;float:right;}
#top .a_box .topmenu a{width:auto;height:50px;padding-left:8px;padding-right:8px;font-size:12px;color:#FFF;line-height:50px; font-family:"微软雅黑", "宋体";display:inline-block;float:left;text-decoration:none;}
#top .a_box .topmenu a:hover{ background:#ba5c00;color:#ffda69;}

/*---------------------------------banner--------------------------------------*/
.banner{width:100%;}
.banner001{width:100%;height:418px;background:url(2017ddmf_banner_01.jpg) no-repeat top center;}
.banner002{width:100%;height:418px;background:url(2017ddmf_banner_02.jpg) no-repeat top center;}
.banner003{width:100%;height:417px;background:url(2017ddmf_banner_03.jpg) no-repeat top center;}
.banner004{width:100%;height:418px;background:url(2017ddmf_banner_04.jpg) no-repeat top center;}
.banner005{width:100%;height:206px;background:url(2017ddmf_banner_05.jpg) no-repeat top center;}

/*-----------------------------------daoyu-------------------------------------------*/
.daoyu001{width:100%;height:206px;background:url(2017ddmf_daoyu_01.jpg) no-repeat top center;}
.daoyu002{width:100%;height:206px;background:url(2017ddmf_daoyu_02.jpg) no-repeat top center;}
.daoyu003{width:100%;height:206px;background:url(2017ddmf_daoyu_03.jpg) no-repeat top center;}
.daoyu004{width:100%;height:206px;background:url(2017ddmf_daoyu_04.jpg) no-repeat top center;}

/*--------------------------------------lan001-----------------------------------------------------*/
.lan001{width:100%;min-height:8046px;}
.kong001{width:100%;height:57px;}
.lan001_head001{width:314px;height:106px;background:url(2017ddmf_lan001_01.jpg) no-repeat top center;margin:auto;}
.kong002{width:100%;height:38px;}
.lan001_head002{width:314px;height:105px;margin:auto;background:url(2017ddmf_lan001_03.jpg) no-repeat top center;}
.lan001_cont002{margin-top:24px;}
.kong003{width:100%;height:7px;}

.list_ul{width:1100px;height:404px;margin:auto;}
.list_ys{
	width:270px;
	height:404px;
	float:left;
	display:inline;
	margin-right:6px;
}
.list001{background:url(2017ddmf_lan001_06.jpg) no-repeat top center;}
.list002{background:url(2017ddmf_lan001_07.jpg) no-repeat top center;}
.list003{background:url(2017ddmf_lan001_08.jpg) no-repeat top center;}
.list004{background:url(2017ddmf_lan001_09.jpg) no-repeat top center;}
.no_margin{margin-right:0px;float:right;}

.mylink08{display:block; padding-top:370px; padding-left:180px;}
.mylink08 a{color:#e57801;}
.mylink08 a:hover{color:#ffcd92;}

.mylink09{display:block; padding-top:475px; padding-left:180px;}
.mylink09 a{color:#e57801;}
.mylink09 a:hover{color:#ffcd92;}

.mylink10{display:block; padding-top:475px; padding-left:680px;}
.mylink10 a{color:#e57801;}
.mylink10 a:hover{color:#ffcd92;}

.mylink11{display:block; padding-top:282px; padding-left:180px;}
.mylink11 a{color:#e57801;}
.mylink11 a:hover{color:#ffcd92;}

.mylink12{display:block; padding-top:586px; padding-left:672px;}
.mylink12 a{color:#e57801;}
.mylink12 a:hover{color:#ffcd92;}

.lan001_head003{width:314px;height:105px;background:url(2017ddmf_lan001_10.jpg) no-repeat top center;margin:auto;}
.kong004{width:100%;height:24px;}

.list005{background:url(2017ddmf_lan001_11.jpg) no-repeat top center;}
.list006{background:url(2017ddmf_lan001_12.jpg) no-repeat top center;}
.list007{background:url(2017ddmf_lan001_13.jpg) no-repeat top center;}
.list008{background:url(2017ddmf_lan001_14.jpg) no-repeat top center;}
.list009{background:url(2017ddmf_lan001_15.jpg) no-repeat top center;}
.list010{background:url(2017ddmf_lan001_16.jpg) no-repeat top center;}
.list011{background:url(2017ddmf_lan001_17.jpg) no-repeat top center;}
.list012{background:url(2017ddmf_lan001_18.jpg) no-repeat top center;}

.list013{background:url(2017ddmf_lan001_19.jpg) no-repeat top center;}
.list014{background:url(2017ddmf_lan001_20.jpg) no-repeat top center;}
.list015{background:url(2017ddmf_lan001_21.jpg) no-repeat top center;}
.list016{background:url(2017ddmf_lan001_22.jpg) no-repeat top center;}

.list017{background:url(2017ddmf_lan001_23.jpg) no-repeat top center;}
.list018{background:url(2017ddmf_lan001_24.jpg) no-repeat top center;}
.list019{background:url(2017ddmf_lan001_25.jpg) no-repeat top center;}
.list020{background:url(2017ddmf_lan001_26.jpg) no-repeat top center;}

.list021{background:url(2017ddmf_lan001_27.jpg) no-repeat top center;}
.list022{background:url(2017ddmf_lan001_28.jpg) no-repeat top center;}
.list023{background:url(2017ddmf_lan001_29.jpg) no-repeat top center;}
.list024{background:url(2017ddmf_lan001_30.jpg) no-repeat top center;}

.list025{background:url(2017ddmf_lan001_31.jpg) no-repeat top center;}
.list026{background:url(2017ddmf_lan001_32.jpg) no-repeat top center;}
.list027{background:url(2017ddmf_lan001_33.jpg) no-repeat top center;}
.list028{background:url(2017ddmf_lan001_34.jpg) no-repeat top center;}

.list_ys001{float:right;display:inline;width:547px;height:404px;}
.list029{background:url(2017ddmf_lan001_35.jpg) no-repeat top center;}
.list030{background:url(2017ddmf_lan001_36.jpg) no-repeat top center;}
.list031{background:url(2017ddmf_lan001_37.jpg) no-repeat top center;}

.list032{background:url(2017ddmf_lan001_38.jpg) no-repeat top center;}
.list033{background:url(2017ddmf_lan001_39.jpg) no-repeat top center;}
.list034{background:url(2017ddmf_lan001_40.jpg) no-repeat top center;}
.list035{background:url(2017ddmf_lan001_41.jpg) no-repeat top center;}

.list036{background:url(2017ddmf_lan001_42.jpg) no-repeat top center;}
.list037{background:url(2017ddmf_lan001_43.jpg) no-repeat top center;}
.list_ys037{width:546px;height:404px;float:left;display:inline;}
.list038{background:url(2017ddmf_lan001_44.jpg) no-repeat top center;}
.list039{background:url(2017ddmf_lan001_45.jpg) no-repeat top center;}

.list_ul001{width:1100px;height:510px;margin:auto;}
.list_ys002{width:823px;height:510px;display:inline;float:left;margin-right:6px;}
.list040{background:url(2017ddmf_lan001_46.jpg) no-repeat top center;}
.list_ys003{width:270px;height:510px;display:inline;float:right;}
.list041{background:url(2017ddmf_lan001_47.jpg) no-repeat top center;}

.list_ul002{width:1100px;height:352px;margin:auto;}
.list_ys004{width:270px;height:352px;display:inline;margin-right:6px;float:left;}
.list042{background:url(2017ddmf_lan001_48.jpg) no-repeat top center;}
.list043{background:url(2017ddmf_lan001_49.jpg) no-repeat top center;}
.list044{background:url(2017ddmf_lan001_50.jpg) no-repeat top center;}
.list045{background:url(2017ddmf_lan001_51.jpg) no-repeat top center;}
.no_margin1{margin-right:0px;float:right;}

.list046{background:url(2017ddmf_lan001_52.jpg) no-repeat top center;}
.list047{background:url(2017ddmf_lan001_53.jpg) no-repeat top center;}
.list048{background:url(2017ddmf_lan001_54.jpg) no-repeat top center;}
.list049{background:url(2017ddmf_lan001_55.jpg) no-repeat top center;}

.list_ul003{
	width:1100px;
	height:636px;
	background:url(2017ddmf_lan001_56.jpg) no-repeat top center;		
}

.lann001_footer{width:100%;height:258px;background:url(2017ddmf_lan001_57.jpg) no-repeat top center;}


/*--------------------------------lan002------------------------------------*/
.lan002{width:100%;background-color:#9a000a;}
.lan002_head001{width:100%;height:70px;background:url(2017ddmf_lan002_01.jpg) no-repeat top center;}
.kong005{width:100%;height:81px;}
.lan002_cont{width:1200px;}
.lan002_footer{width:100%;height:166px;background:url(2017ddmf_lan002_03.gif) no-repeat top center;}


/*---------------------------------lan003--------------------------------------------*/
.lan003{width:100%;background-color:#ef8200;}
.kong006{width:100%;height:53px;}
.lan003_head001{width:1244px;height:104px;background:url(2017ddmf_lan003_01.jpg) no-repeat top center;margin:auto;}
.kong007{width:100%;height:78px;}

.wbry_kr{min-height:854px;overflow:hidden;margin:auto;width:1200px;}

.lan003_footer{width:100%;height:140px;background:url(2017ddmf_lan003_02.jpg) no-repeat top center;}

/*-----------------------------------lan004------------------------------------------------*/
.lan004{width:100%;background-color:#9a000a;}
.lan004_head001{width:100%;height:104px;background:url(2017ddmf_lan004_01.jpg) no-repeat top center;}
.kong007{width:100%;height:80px;}
.lan004_cont{margin:auto;width:930px;height:211px;background:url(2017ddmf_lan004_02.jpg) no-repeat top center;position:relative;}
.lan004_cont_text{
	position:absolute;
	top:30px;
	left:36px;
	font-size:16px;
	font-family:"微软雅黑","宋体";	
	color:#FFF;
	width:855px;
	line-height:51px;
	letter-spacing:1.5px;
	text-indent:2.5em;
}
.kong008{width:100%;height:145px;}
.kong009{width:100%;height:50px;}
.lann004_text002{
	font-size:14px;
	line-height:30px;
	font-family:"微软雅黑","宋体";
	color:#FFF;
	text-indent:2em;
	text-align:center;	
}
